distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=4.30.1.148
version=2430202605280036
describe=NI-4.30.1-g97c15b4d
builddate=Thu May 28 00:36:58 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
